﻿
@model CallMgrSystem.Models.tbl_Users

@{
    ViewBag.Title = "Test";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@using (Html.BeginForm("Login", "Home", FormMethod.Post))
{
    <fieldset>
        <legend>Login Form</legend>

        @Html.AntiForgeryToken()
        @Html.ValidationSummary(true)
        @if (@ViewBag.Message != null)
        {
            <div style="border: 1px solid red">
                @ViewBag.Message
            </div>
        }
        <table>
            <tr>
                <td>@Html.LabelFor(a => a.userName)</td>
                <td>@Html.TextBoxFor(a => a.userName)</td>
                <td>@Html.ValidationMessageFor(a => a.userName)</td>
            </tr>
            <tr>
                <td>
                    @Html.LabelFor(a => a.Email)
                </td>
                <td>
                    @Html.PasswordFor(a => a.Email)
                </td>
                <td>
                    @Html.ValidationMessageFor(a => a.Email)
                </td>
            </tr>
            <tr>
                <td></td>
                <td>
                    <input type="submit" value="Login" />
                </td>
                <td></td>
            </tr>
        </table>
    </fieldset>
}